Jump to content
Mumble forums

Mumble overlay not functioning with World of Warcraft 5.04


lgweaver
 Share

Recommended Posts

  • Administrators

It’s effort.


There is a working code-base which needs the direct3d sdk samples code though, because MS moved the effects library, which the overlay uses, which was in Direct3D in DX9 out of the core library.

And as it is in the sample code, which is covered by the DX SDK license … it’s not in Mumbles official source codebase yet.

Link to comment
Share on other sites

The overlay only works on 32-bit DX9. If you are using the 64-bit version of WoW, or have the API set to DX11, it won't work. Personally, the patch reset my settings to 64-bit (in the launcher) and DX11 (in the in-game config), check both of them.

Link to comment
Share on other sites

It’s effort.


There is a working code-base which needs the direct3d sdk samples code though, because MS moved the effects library, which the overlay uses, which was in Direct3D in DX9 out of the core library.

And as it is in the sample code, which is covered by the DX SDK license … it’s not in Mumbles official source codebase yet.

 

is there a beta of this working code base?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...